<?php
/**
 * @package raze
 */
?>

<article id="post-<?php the_ID(); ?>" class="single-post">
	<header class="entry-header">
		<?php the_title( '<h1 class="entry-title">', '</h1>' ); ?>
		<div class="entry-meta">
			<?php raze_posted_on(); ?>
		</div><!-- .entry-meta -->
	</header><!-- .entry-header -->
	<?php if ( has_post_thumbnail() ) {
	echo the_post_thumbnail();
	} ?>
	<div class="entry-content">
		<?php the_content(); ?>
		<?php
			wp_link_pages( array(
				'before' => '<div class="page-links">' . __( 'Страницы:', 'raze' ),
				'after'  => '</div>',
			) );
		?>
	</div><!-- .entry-content -->

	<footer class="entry-footer">
		<?php
			/* translators: used between list items, there is a space after the comma */
			$category_list = get_the_category_list( __( ', ', 'raze' ) );

			/* translators: used between list items, there is a space after the comma */
			$tag_list = get_the_tag_list( '', __( ', ', 'raze' ) );

			if ( ! raze_categorized_blog() ) {
				// This blog only has 1 category so we just need to worry about tags in the meta text
				if ( '' != $tag_list ) {
					$meta_text = __( 'Запись с меткой %2$s. Поместить в <a href="%3$s" rel="bookmark">закладки</a>.', 'raze' );
				} else {
					$meta_text = __( 'Поместить в <a href="%3$s" rel="bookmark">закладки</a>.', 'raze' );
				}

			} else {
				// But this blog has loads of categories so we should probably display them here
				if ( '' != $tag_list ) {
					$meta_text = __( 'Запись была размещена в %1$s с меткой %2$s. Поместить в <a href="%3$s" rel="bookmark">закладки</a>.', 'raze' );
				} else {
					$meta_text = __( 'Запись была размещена в %1$s. Поместить в <a href="%3$s" rel="bookmark">закладки</a>.', 'raze' );
				}

			} // end check for categories on this blog

			printf(
				$meta_text,
				$category_list,
				$tag_list,
				get_permalink()
			);
		?>

		<?php edit_post_link( __( 'Редактировать', 'raze' ), '<span class="edit-link">', '</span>' ); ?>
	</footer><!-- .entry-footer -->
</article><!-- #post-## -->
